name: "battlemage"
enum: ancestor_battlemage
glyph: {char: "R", colour: lightcyan}
flags: [flies, see_invis, insubstantial, fast_regen, no_poly_to, ancestor, no_gen_derived]
resists: {fire: 1, cold: 1}
xp_mult: 1
genus: ancestor
holiness: [nonliving]
will_per_hd: 5
attacks:
 - {type: hit, damage: 27}
hd: 1
hp_10x: 1
ac: 5
ev: 10
shout: shout
intelligence: human
uses: starting_equipment
size: medium
shape: humanoid
